{literal}
<script type="text/javascript">
function confirm_delete_pmt(pmt_id, pmt_amt, bill_id)
{
    if (window.confirm(pmt_amt+'\n\n{/literal}{t}Are you sure you want to delete this payment?{/t}{literal}')) {
        location.href = '{/literal}payments.php?del_payment=true{literal}&pmt_id='+pmt_id+'&bill_id='+bill_id;
    }
}
</script>
{/literal}
